﻿@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
/*@import url(http://fonts.googleapis.com/css?family=Lobster+Two:400,700);*/
body{ margin:0 auto;  background-image:url('/App_Themes/Pages/Fond.jpg' );  background-repeat:repeat-x;  background-color:#f2f1f6}
.push{ clear:both}
a{ color:#0071B3}
.nobullet {/*list-style-type:none;margin-left:-40px;*/}
.nobullet label{padding-left:4px}
p,ul, li, label, #breadcrumb, input, dl, dt {font-family: Calibri,"Lucida Sans", "Lucida Grande","Lucida Sans Unicode", sans-serif; font-size: 10pt;text-align:justify;margin: 0px auto;}

table {font-family: Calibri,"Lucida Sans", "Lucida Grande","Lucida Sans Unicode", sans-serif; font-size: 10pt;}
content h1, h2, h3 {font-family: 'PT Sans';color:#2c95b5}
h1 {font-family: 'PT Sans';}

#main{ width:1048px;  height:750px;  margin:0 auto;  font-family:'Trebuchet MS',Arial,Helvetica,sans-serif;  font-size:13px}
#centre {width:1048px;margin:0 auto;  }
#recherche {float: left;height: 30px;width: 300px;margin-left: 350px;margin-right:0px;vertical-align:top;display:inline;}
.rech{ background:#FFF url('/App_Themes/Pages/rech.gif') no-repeat 205px 0px; padding:4px 0px 4px 4px;  border:1px solid #CCC; vertical-align:top;  height:21px}
.rechhint{ background:#FFF url('/App_Themes/Pages/rech.gif') no-repeat 205px 0px; color: #666;   padding:4px 0px 4px 4px;  border:1px solid #CCC; vertical-align:top;  height:21px}
#menu {margin-top: 15px;margin-right:0px;width: 634px;}
#credits{width:100%; height:30px;  background-color:#EEE;}
#credits p {padding:5px;}
.bold{font-weight:bold;}

.overview_table{font-family: calibri; font-size: 10pt;margin-top:10px; margin-bottom:10px; border-collapse:collapse; border:1px solid grey}
.overview_table tr th{color:white; background:#1785BA; text-align:center}
.overview_table tr th span{font-size:inherit}
.overview_table tr:nth-child(odd) td{background-color:#fff}
.overview_table tr:nth-child(even) td{background-color:#dfefff}
.overview_table td:first-child{text-align:left}
.overview_table td, 
.overview_table th{padding:3px}
.overview_table td{text-align:right}
.overview_table th{text-align:center; font-weight:normal}

#nobullet ul li {list-style:none;list-style-type: none}
#nobullet input  {margin-left:20px;}


#menu{z-index:10;background:#E7E7E7; display:box; position:relative; height:68px; width:634px; margin-left:auto; margin-right:auto; /*font-family:"segoe ui","lucida","tahoma","sans serif"*/}
#menu *{font-style:normal; font-variant:normal; font-weight:normal; margin:0; padding:0}
#menu a{text-decoration:none}
#menu h1{font-size:18px; text-transform:uppercase;}
#menu h2{font-size:14px; color:#59C1FF; padding-bottom:3px}
#menu a{font-size:12px; padding-bottom:3px}
#menu>table{height:100%; border-collapse:collapse; margin-left:auto; margin-right:auto}
#menu .lvl_0{height:100%; padding:3px 12px}
#menu #toHome{background-position:left; background-repeat:no-repeat; padding-left:80px}

#menu .lvl_0 h1{color:black;}
#menu .lvl_0>p{color:Gray; font-size:13px}
#menu .lvl_0:hover{background-color:#0078ad; color:white}
#menu .lvl_0:hover>p{background-color:#0078ad; color:#CCC}
#menu .lvl_0>h1>a{color:white}

#menu .lvl_1{display:inline-block; padding:10px; vertical-align:top; width:30%}
#menu #publications .lvl_1{width:45%}
#menu .lvl_1 li{padding-left:4px; list-style-type:none}
#menu .lvl_1 h2{border-bottom:1px solid grey}
#menu .lvl_1 a{color:white}
#menu .lvl_1 a:hover{color:#59C1FF}

#menu .hidden{display:none; border:1px solid grey; padding:5px}
#menu td:hover .hidden{display:block; position:absolute; top:67px; width:625px; left:50%; margin-left:-317px; background:#3D3D3D; opacity:0.95; filter:alpha(opacity=95)}
#menu .publi>*{margin:20px}
#menu .publi a+img{display:none}
#menu .publi a:hover+img{display:inline; height:200px; float:right}
#menu .publi h2{padding-left:1em}

#menu input{ display:inline-block}
#menu a.button{ background:lightgrey; background:-webkit-gradient(linear,left top,left bottom,from(#EEE),to(#999)); background:-moz-linear-gradient(top,#EEE 0%,#999 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEE',endColorstr='#999');  color:#444;  display:inline-block;  height:15px; border:1px solid grey; padding-left:10px; padding-right:10px; margin-left:5px; margin-right:5px; -moz-border-radius:10px; -webkit-border-radius:10px}

#menu a.button span{ display:block;  line-height:14px}

.RadTabStrip_University li {
    border-bottom: 1px solid #e3e3e3;
    height: 25px;
    line-height: 25px;
    font-size: 11px;
    font-family: Arial;
    padding: 0px;
    margin: 0px;
}
 
.RadTabStrip_University li a.rtsLink {
    color: #4e4e4e;
    display: block;
    width: 100%;
    text-align: left;
    background-image: url('/App_Themes/Pages/Navigation_Arrow.png');
    background-repeat: no-repeat;
    background-position: 10px 10px;
    text-indent: 3px;
}
 
.RadTabStrip_University li a.rtsLink:hover {
    color: White;
    background-color: #013300;
}
 
.RadTabStrip_University li .rtsTxt {
    text-align: left;
}
